/* ==================================== */
/* == RESET CSS ======================= */
/* ==================================== */

#DL-embed div, #DL-embed span, #DL-embed applet, #DL-embed object, #DL-embed iframe, #DL-embed h1, #DL-embed h2, #DL-embed h3, #DL-embed h4, #DL-embed h5, #DL-embed h6,
#DL-embed p, #DL-embed blockquote, #DL-embed pre, #DL-embed a, #DL-embed abbr, #DL-embed acronym, #DL-embed address, #DL-embed big, #DL-embed cite, #DL-embed code,
#DL-embed del, #DL-embed dfn, #DL-embed em, #DL-embed font, #DL-embed img, #DL-embed ins, #DL-embed kbd, #DL-embed q, #DL-embed s, #DL-embed samp, #DL-embed small,
#DL-embed strike, #DL-embed strong, #DL-embed sub, #DL-embed sup, #DL-embed tt, #DL-embed var, #DL-embed dl, #DL-embed dt, #DL-embed dd, #DL-embed ol, #DL-embed ul,
#DL-embed li, #DL-embed fieldset,  #DL-embed form, #DL-embed label, #DL-embed legend, #DL-embed table, 
#DL-embed caption { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
/* remember to define focus styles! */
#DL-embed :focus { outline:0; }
#DL-embed { line-height:120%; color:#333; font-size:13px; font-family:arial, helvetica, sans-serif; }
#DL-embed ol, #DL-embed ul { list-style:none; }
/* tables still need 'cellspacing="0"' in the markup */
#DL-embed table { border-collapse:separate; border-spacing:0; }
#DL-embed caption, #DL-embed th, #DL-embed td { text-align:left; font-weight:normal; vertical-align:middle; }
#DL-embed blockquote:before, #DL-embed blockquote:after, #DL-embed q:before, #DL-embed q:after { content:""; }
#DL-embed blockquote, #DL-embed q { quotes:"" ""; }


/* ==================================== */
/* == Widget ========================== */
/* ==================================== */

	/* -- Generic -- */
	#DL-embed .DL-gallery-widget {position:relative; border:1px solid #cdcdcd; padding:5px; font-size:13px; font-family:arial; }
	.DL-ie6only #DL-embed .DL-gallery-widget {padding:3px 5px;}
	#DL-embed .DL-gallery-widget a {text-decoration:none; }
	#DL-embed .DL-gallery-widget .DL-photo .hidden { display:none; }
	#DL-embed span.DL-chevron { font-size:125%; }

	/* -- Photos -- */
	#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-container { position:relative; overflow:hidden; }
	#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos { width:20000em; position:absolute; }
	#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos .DL-photo { float:left; padding:0 0; margin:0 0px; background:#000; display:block; position:relative; border:1px solid #000; }
	#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos .DL-photo img { display:block; margin:0 auto; border:0; padding:0; text-align:center; }

		/* -- "View All" Thumbnails Overlay Page Controls -- */
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls { color:#ffffff; float:left; overflow:hidden; padding-left:3px; padding-top:8px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls li { float:left; font-weight:bold; font-size:12px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls li a { margin:0 4px; text-transform:uppercase; font-weight:bold; font-size:12px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls li.DL-slideshow-more-page-index { margin-right:10px; font-weight:normal; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls .DL-slideshow-more-page-index-total,
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-page-controls .DL-slideshow-more-page-index-current { display:inline; }

	/* -- Share -- */
	#DL-embed .DL-gallery-widget .DL-shares { margin-bottom:1px; height:24px; position:relative; border-bottom:1px solid #fff; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share { float:left; }

	#DL-embed .DL-gallery-widget .DL-shares .DL-button,
	#DL-embed .DL-gallery-widget .DL-shares .DL-button a { background:#999 none repeat scroll 0 0; border:1px solid #FFFFFF; bottom:1px; color:#333333; cursor:pointer; float:left; font-size:14px; font-weight:bold; height:17px; line-height:16px; margin:0px 5px 0px 0px; padding:3px 9px 4px 9px; position:relative; z-index:1; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-active .DL-button { background:#fff; }

	#DL-embed .DL-gallery-widget .DL-shares .DL-popup-wrapper { background:#ffffff; display:none; left:0; overflow:auto; padding:0px; position:absolute; top:25px; width:100%; }
		#DL-embed .DL-gallery-widget .DL-shares .DL-active .DL-popup-wrapper { display:block; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-popup-wrapper .DL-popup-inner-wrapper{padding:15px 15px 15px 15px;}

		/* -- Share Items -- */
		#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li { display:block; float:left; margin-bottom:2%; width:33%; }
		#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a { color:#333; text-transform:none; font-size:13px; height:25px; padding:1px 0 0 23px; display:block; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-facebook { background:transparent url(../../img/share/facebook.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-twitter { background:transparent url(../../img/share/twitter.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-delicious { background:transparent url(../../img/share/del.icio.us.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-myspace { background:transparent url(../../img/share/myspace.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-buzz { background:transparent url(../../img/share/buzz.yahoo.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-stumbleupon { background:transparent url(../../img/share/stumbleupon.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-mixx { background:transparent url(../../img/share/mixx.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-reddit { background:transparent url(../../img/share/reddit.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-digg { background:transparent url(../../img/share/digg.com.png) no-repeat scroll left top; }
			#DL-embed .DL-gallery-widget .DL-shares ul.DL-share-more-list li a.DL-share-list-newsvine { background:transparent url(../../img/share/newsvine.com.png) no-repeat scroll left top; }

	/* -- Email -- */
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form .DL-share-form-message { background:transparent url(../../img/validation.png) no-repeat scroll 0 -331px; clear:both; color:#CC0000; float:left; font-size:12px; font-weight:bold; padding-left:17px; padding-top:0; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form .DL-share-form-success { background:transparent url(../../img/validation.png) no-repeat scroll 0 -2px; color:#256D25; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form label { clear:both; float:left; margin-bottom:3px; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form label span { display:block; font-size:11px; font-style:italic; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form input { float:left; clear:both; margin-bottom:12px; border:1px solid #ccc; width:97%;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
padding: 9px 3px;
font-size: 13px; }
	#DL-embed .DL-gallery-widget .DL-shares .DL-share-email-form textarea { border:1px solid #CCCCCC; clear:both; float:left; font-size:12px; height:71px; padding:2px; width:96%; }
	#DL-embed .DL-gallery-widget .DL-shares #DL-captcha { clear:both; float:left; margin-bottom:10px; margin-top:21px; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-submit-button,
	#DL-embed .DL-gallery-widget .DL-shares button.DL-done-button { background:transparent url(../../img/email_buttons.gif) no-repeat scroll 0 0; border:0 none; bottom:auto; top:450px; display:block; height:26px; left:10px; line-height:1000px; position:absolute; text-indent:-1000em; width:94px; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-submit-button:hover { background-position:0 -42px; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-done-button { bottom:10px; left:120px; background-position:-203px 0; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-done-button:hover { background-position:-203px -42px; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-done-exit-button { background-position:-101px 0; }
	#DL-embed .DL-gallery-widget .DL-shares button.DL-done-exit-button:hover { background-position:-101px -42px; }

	/* -- Control Panel -- */
	#DL-embed .DL-gallery-widget .DL-control-panel-wrapper { background:transparent none repeat scroll 0 0; border:0 none; height:20px; margin-bottom:0; padding:5px 0 0; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-slideshow-taskbar { background:transparent url(../../img/share/smart_galleries_icons.png) no-repeat scroll 0 0; _background-image:url(../../img/embed_page_icons.gif); color:#333; float:left; font-size:12px; font-weight:bold; margin-right:2%; padding-left:18px; margin-top:4px; line-height:130%; height:15px; }
	#DL-embed .DL-narrow-slideshow .DL-control-panel .DL-slideshow-taskbar, /*  DL-narrow-slideshow needs to be depricated */
	#DL-embed .DL-gallery-widget-narrow .DL-control-panel .DL-slideshow-taskbar { width:1px; text-indent:-300em; overflow:hidden; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-slideshow-taskbar:hover { cursor:pointer; text-decoration:underline; color:#333; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-share { background-position:0 -1px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-share:hover { background-position:0 -22px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-caption-toggle { background-position:-104px -1px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-caption-toggle:hover { background-position:-104px -22px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-more { background-position:-255px -1px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-more:hover { background-position:-255px -22px; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-full-page { background-position:-479px -1px; margin-right:0; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-full-page a { color:inherit; }
	#DL-embed .DL-gallery-widget .DL-control-panel .DL-full-page:hover { background-position:-479px -22px; }
	#DL-embed .DL-gallery-widget .DL-control-panel li a { /* next and prev */ background:transparent url(../../img/share/smart_galleries_icons.png) no-repeat scroll -74px -58px; display:block; height:22px; margin-top:0; text-indent:-10000em; width:22px; }
	#DL-embed .DL-gallery-widget .DL-control-panel li a:hover { /* next and prev */ background-position:-74px -85px; }
	#DL-embed .DL-gallery-widget .DL-control-panel li a.DL-previous-photo { /* prev */ background-position:-48px -58px; }
	#DL-embed .DL-gallery-widget .DL-control-panel li a.DL-previous-photo:hover { /* prev */ background-position:-48px -85px; }
	#DL-embed .DL-photo-svg-slideshow .DL-control-panel { margin:0 auto; padding:0px; }

		/* -- Slideshow Page Controls -- */
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls-container { overflow:hidden; position:relative; float:right; margin-bottom:0px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls li { float:left; margin-left:5px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls li.DL-slideshow-page-index { color:#333; float:left; font-weight:bold; margin-left:5px; margin-top:4px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls .DL-slideshow-page-index-total,
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls .DL-slideshow-page-index-current { display:inline; }
		#DL-embed .DL-gallery-widget .DL-slideshow-page-controls .DL-slideshow-page-index-current { display:inline; }
		#DL-embed .DL-gallery-widget span.of { padding:0 4px; }

	/* -- Caption / Info-- */
	#DL-embed .DL-gallery-widget .DL-caption-wrapper { position:absolute; bottom:0; left:0; line-height:140%; display:block; z-index: 2; _background:#000; }
	#DL-embed .DL-gallery-widget .DL-caption-mask { width:100%; height:100%; opacity:.7; filter:alpha(opacity=70); background:#000; position:absolute; bottom:0px; left:0px; }
	#DL-embed .DL-gallery-widget .DL-caption { color:#FFFFFF; font-size:12px; line-height:130%; padding:24px 5px 5px; position:relative; z-index:1; }
		#DL-embed .DL-gallery-widget .DL-caption .DL-title { font-size:15px; font-weight:bold; margin-bottom:6px; line-height:120%; }
		#DL-embed .DL-gallery-widget .DL-caption a { color:#999999; }
		#DL-embed .DL-gallery-widget .DL-caption a:hover { color:#ffffff; }
	#DL-embed .DL-gallery-widget .DL-source { font-size:11px; line-height:120%; color:#999; font-style:normal; margin:0; position:absolute; right:11px; top:5px; }
	#DL-embed .DL-gallery-widget .DL-date-created { font-size:11px; margin-top:2px; line-height:120%; }
	#DL-embed .DL-gallery-widget .DL-hidden-caption .DL-source { visibility:visible; bottom:5px; top:auto; }

	/* -- Overlays -- */
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-container { padding:20px; position:absolute; top:6px; left:6px; display:none; color:#FFF; z-index:10000; }
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-container .DL-share-insert,
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-container .DL-slideshow-overlay-more-insert { position:relative; z-index:10000; }
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-container .DL-share-insert { /*padding-top:12px;*/ }
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-mask { position:absolute; top:-1px; left:-1px; background-color:#303030; opacity:0.9; filter:alpha(opacity=90); }
	#DL-embed .DL-gallery-widget .DL-slideshow-overlay-close { background:transparent url(../../img/share/close_popup_wrapper.png) no-repeat scroll 0 0; cursor:pointer; height:23px; overflow:hidden; position:absolute; right:14px; text-indent:-3000em; top:18px; width:23px; z-index:1000000; }
	#DL-embed .DL-gallery-widget .DL-slideshow .DL-slideshow-overlay-close:hover { background-position:0 -25px; }

		/* -- Photos Hover Overlay -- */
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay { background:transparent url(../../img/go_to_gallery_button.png) no-repeat scroll center center; height:100%; left:0; position:absolute; top:0; width:100%; z-index:1; opacity:0; filter:alpha(opacity=0);}
		.DL-ie6only #DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay { background: none; height:1px; width: 1px;}
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay a { display:block; height:100%; width:100%; }
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay a:link,
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay a:visited,
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay a:active,
		#DL-embed .DL-gallery-widget .DL-photo-filmstrip-photos-hover-overlay a:focus { display:block; height:100%; width:100%; }

		/* -- View All Thumbnails Overlay -- */
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-thumbnails-images { position:absolute; top:40px; display:none; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-thumbnails-images .DL-photo { float:left; width:85px; height:85px; margin:0px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-thumbnails-images .DL-photo img { border:1px solid #fff; margin:6px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-thumbnails-images li.DL-active img { border:3px solid red; margin:4px; }
		#DL-embed .DL-gallery-widget .DL-slideshow-more-container .DL-slideshow-more-pages { overflow:hidden; zoom:1; }

		.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  font-weight: normal!important;
  font-family: arial;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}

button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-link {
  color: #0088cc;
  cursor: pointer;
  border-color: transparent;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}

.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;
}

.btn-group:first-child {
  *margin-left: 0;
}

.btn-group + .btn-group {
  margin-left: 5px;
}

.btn-toolbar {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 0;
}

.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
  margin-left: 5px;
}

.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-group > .btn + .btn {
  margin-left: -1px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
}

.btn-group > .btn-mini {
  font-size: 10.5px;
}

.btn-group > .btn-small {
  font-size: 11.9px;
}

.btn-group > .btn-large {
  font-size: 17.5px;
}

.btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.btn-group > .btn.large:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group > .btn + .dropdown-toggle {
  *padding-top: 5px;
  padding-right: 8px;
  *padding-bottom: 5px;
  padding-left: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group > .btn-mini + .dropdown-toggle {
  *padding-top: 2px;
  padding-right: 5px;
  *padding-bottom: 2px;
  padding-left: 5px;
}

.btn-group > .btn-small + .dropdown-toggle {
  *padding-top: 5px;
  *padding-bottom: 4px;
}

.btn-group > .btn-large + .dropdown-toggle {
  *padding-top: 7px;
  padding-right: 12px;
  *padding-bottom: 7px;
  padding-left: 12px;
}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}

.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}

.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}

.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}

.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}

.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}

.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}

.btn .caret {
  margin-top: 8px;
  margin-left: 0;
}

.btn-mini .caret,
.btn-small .caret,
.btn-large .caret {
  margin-top: 6px;
}

.btn-large .caret {
  border-top-width: 5px;
  border-right-width: 5px;
  border-left-width: 5px;
}

.dropup .btn-large .caret {
  border-bottom-width: 5px;
}

.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.btn-group-vertical {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}

.btn-group-vertical > .btn {
  display: block;
  float: none;
  max-width: 100%;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-group-vertical > .btn + .btn {
  margin-top: -1px;
  margin-left: 0;
}

.btn-group-vertical > .btn:first-child {
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.btn-group-vertical > .btn:last-child {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.btn-group-vertical > .btn-large:first-child {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}

.btn-group-vertical > .btn-large:last-child {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
form.DL-share-email-form {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden; 
}
.actionbtn {
	position: absolute;
	bottom: 0;
	left: 0;
}
.DL-shares .DL-share-more.DL-share .DL-popup-wrapper .DL-popup-inner-wrapper .addthis_32x32_style .addthis_counter.addthis_bubble_style {
background-repeat: no-repeat;
background-position: 0 0!important;
height: 32px;
width: 56px!important;
line-height: 32px;
padding: 0 0 0 6px !important;
color: #333 !important;
}
.DL-shares .DL-share-more.DL-share .DL-popup-wrapper .DL-popup-inner-wrapper .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
padding: 0 2px !important;
}
#at3win {
width: 95%;
left: auto;
margin-left: auto;
top: 7px!important;
}